#produits-grid .elementor-container {
    display: flex;
    flex-wrap: wrap;
}

#produits-grid .elementor-container > .elementor-column {
    flex: 0 0 25%;
    max-width: 25%;
}
@media (max-width: 1024px) {
    #produits-grid .elementor-container > .elementor-column {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
}

@media (max-width: 768px) {
    #produits-grid .elementor-container > .elementor-column {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width: 480px) {
    #produits-grid .elementor-container > .elementor-column {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
